@font-face {
  font-family: "themespartans";
  src: url("fonts/themespartans.eot?jbpwy8");
  src: url("fonts/themespartans.eot?jbpwy8#iefix") format("embedded-opentype"), url("fonts/themespartans.ttf?jbpwy8") format("truetype"), url("fonts/themespartans.woff?jbpwy8") format("woff"), url("fonts/themespartans.svg?jbpwy8#themespartans") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^=ts-], [class*=" ts-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "themespartans" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ts-avatar:before {
  content: "\e900";
}

.ts-download:before {
  content: "\e901";
}

.ts-download-circle:before {
  content: "\e902";
}

.ts-facebook:before {
  content: "\e903";
}

.ts-facebook-circle:before {
  content: "\e904";
}

.ts-full-screen:before {
  content: "\e905";
}

.ts-google-plus:before {
  content: "\e906";
}

.ts-google-plus-circle:before {
  content: "\e907";
}

.ts-list-circle:before {
  content: "\e908";
}

.ts-list-rectangle:before {
  content: "\e909";
}

.ts-menu:before {
  content: "\e90a";
}

.ts-new-window:before {
  content: "\e90b";
}

.ts-next-angle:before {
  content: "\e90c";
}

.ts-next-caret:before {
  content: "\e90d";
}

.ts-normal-screen:before {
  content: "\e90e";
}

.ts-pause:before {
  content: "\e90f";
}

.ts-pause-ring:before {
  content: "\e910";
}

.ts-play:before {
  content: "\e911";
}

.ts-play-mobile:before {
  content: "\e912";
}

.ts-play-ring:before {
  content: "\e913";
}

.ts-plus:before {
  content: "\e914";
}

.ts-previous-angle:before {
  content: "\e915";
}

.ts-previous-caret:before {
  content: "\e916";
}

.ts-replay:before {
  content: "\e917";
}

.ts-shuffle:before {
  content: "\e918";
}

.ts-social:before {
  content: "\e919";
}

.ts-speaker-off:before {
  content: "\e91a";
}

.ts-speaker-on:before {
  content: "\e91b";
}

.ts-twitter:before {
  content: "\e91c";
}

.ts-twitter-circle:before {
  content: "\e91d";
}

/* === fonts Section(use ubuntu condesed fonts) === */
@font-face {
  font-family: ubuntu-condesed;
}
/* === player layout === */
#ssplayer {
  width: auto;
  height: auto;
  max-width: 350px;
  background-color: #000;
  min-height: 130px;
  overflow: hidden;
  font-family: ubuntu-condesed;
  position: relative;
}

/* === player details section === */
#ssplayer #controlsManager {
  overflow: hidden;
  position: relative;
  min-height: 150px;
  text-align: center;
}

#ssplayer #detailsContent {
  overflow: hidden;
  position: relative;
  min-height: 150px;
  text-align: center;
  -webkit-transform-style: preserve-3d;
  display: block;
  height: auto;
}

#ssplayer #detailsContent #track_cover {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  perspective: 1000px;
  display: block;
  overflow: hidden;
  -webkit-box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 0.5);
  box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 0.5);
  z-index: 1;
}

#ssplayer #detailsContent #track_cover #track_front {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 120px;
  height: 120px;
  z-index: 0;
}

#ssplayer #detailsContent #track_cover #track_back {
  position: relative;
  left: 0px;
  width: 100%;
  height: 20px;
  z-index: 1;
  overflow: hidden;
}

#ssplayer #social_buttons {
  position: relative;
  width: 100%;
  height: 20px;
  position: relative;
  padding: 20px 0;
}

#ssplayer #social_buttons > div {
  width: 20px;
  height: 20px;
  position: relative;
  display: inline-block;
  color: #fff;
  cursor: pointer;
  margin: 0 5px;
  font-size: 20px;
}

#ssplayer #social_buttons > div:hover {
  color: #fff;
}

#ssplayer #detailsContent #track_cover #track_front img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

#ssplayer #detailsContent #track_details {
  color: rgb(255, 255, 255);
  font-size: 16px;
  font-weight: normal;
  text-transform: capitalize;
  line-height: 16px;
  position: relative;
  display: block;
}

#ssplayer #detailsContent #track_details span {
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
}

#ssplayer #wave_spectrum {
  width: 100%;
  height: 80px;
  display: block;
  position: absolute;
  bottom: 0;
  mix-blend-mode: overlay;
}

#ssplayer #controlsManager #colorRGBA {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
}

#ssplayer #controlsManager #bgBlur {
  position: absolute;
  width: 100%;
  height: 100%;
  min-height: 100%;
  top: 0px;
  left: 0px;
}

#back_image {
  position: absolute;
  width: 100%;
  height: 100%;
  min-height: 100%;
  top: 0px;
  left: 0px;
  background-color: #000000;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

#back_image .back_blured_image {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 100%;
  top: 0px;
  left: 0px;
  background-color: #000000;
  background-position: center !important;
  background-size: cover;
  background-repeat: no-repeat;
}

/* === player track bar section === */
#ssplayer #track_bar {
  padding: 10px 10px 5px 10px;
  overflow: hidden;
  position: relative;
  height: 20px;
}

#ssplayer #track_bar #track_total_time {
  height: 20px;
  width: 30px;
  float: right;
  text-align: right;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 20px;
  margin-right: 5px;
}

#ssplayer #track_bar #track_duration_time {
  width: 30px;
  height: 20px;
  float: left;
  color: #FFFFFF;
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  margin-left: 5px;
}

#ssplayer #track_bar #track_seek_bar {
  width: auto;
  height: 20px;
  position: relative;
  overflow: hidden;
}

/* === player controls section === */
#ssplayer #player_controls {
  padding: 5px 10px 10px 10px;
  position: relative;
  font-size: 9px;
  color: rgb(255, 255, 255);
}

#ssplayer #player_controls #prev_track_button {
  width: 20px;
  height: 20px;
  margin-right: 5px;
  float: left;
  cursor: pointer;
  line-height: 20px;
}

#ssplayer #player_controls #play_track_button {
  width: 20px;
  height: 20px;
  margin-right: 5px;
  float: left;
  cursor: pointer;
  line-height: 20px;
}

#ssplayer #player_controls #play_track_button .ts-pause {
  display: none;
}

#ssplayer #player_controls #next_track_button {
  width: 20px;
  height: 20px;
  float: left;
  cursor: pointer;
  line-height: 20px;
}

#ssplayer #player_controls #soundControl {
  width: auto;
  overflow: hidden;
  position: relative;
  text-align: center;
  display: block;
}

#soundControl #sound_button {
  width: 20px;
  height: 20px;
  cursor: pointer;
  position: relative;
  display: inline-block;
  line-height: 20px;
  margin-right: 5px;
  color: rgb(255, 255, 255);
}

#soundControl #sound_button .ts-speaker-off {
  display: none;
}

#soundControl #soundBar {
  height: 10px;
  width: 70%;
  position: relative;
  display: inline-block;
}

#soundControl #soundBar #slideBar {
  margin-top: 3px !important;
}

#ssplayer #player_controls #shuffle_button {
  width: 20px;
  height: 20px;
  float: right;
  cursor: pointer;
  line-height: 20px;
}

#ssplayer #player_controls #replay_button {
  width: 20px;
  height: 20px;
  float: right;
  margin-left: 5px;
  cursor: pointer;
  line-height: 20px;
}

#ssplayer #player_controls #list_button {
  width: 20px;
  height: 20px;
  float: right;
  margin-left: 5px;
  cursor: pointer;
  line-height: 20px;
}

#ssplayer #player_controls #list_button > div,
#ssplayer #player_controls #replay_button > div,
#ssplayer #player_controls #shuffle_button > div,
#soundControl #sound_button > div,
#ssplayer #player_controls #next_track_button > div,
#ssplayer #player_controls #play_track_button > div,
#ssplayer #player_controls #prev_track_button > div {
  width: 20px;
  height: 17px;
  line-height: 20px;
}

.button_highlight:hover > div {
  color: #a8183a;
}

.button_highlight.buttonSelect > div {
  color: #a8183a;
}

/* === player list tracks === */
#ssplayer #track_list {
  height: auto;
  width: 100%;
  max-height: 155px;
  overflow: auto;
  display: none;
  position: relative;
  padding: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 1px;
}

#ssplayer #track_list #listScroller {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  height: auto;
  width: auto;
  position: relative;
  display: block;
  overflow: hidden;
}

#ssplayer #track_list #listScroller li {
  line-height: 25px;
  text-align: left;
  display: block;
  font-size: 14px;
  color: #FFFFFF;
  text-indent: 5px;
  cursor: pointer;
  width: 100%;
  position: relative;
}

#ssplayer #track_list #listScroller .category {
  height: auto;
}

#ssplayer #track_list #listScroller .category span {
  display: block;
  width: 100%;
  line-height: 25px;
  height: 25px;
  color: #FFFFFF;
  background-color: #8E0C34;
  position: absolute;
  top: 0px;
  z-index: 1;
}

#ssplayer #track_list #listScroller li ul {
  display: block;
  position: relative;
  height: auto;
  padding: 0px;
  margin: 0px;
  width: 350px;
  padding-top: 25px;
}

#ssplayer #track_list #listScroller li ul li {
  display: block;
  position: relative;
  text-indent: 10px;
  width: 100%;
  background-color: #131313;
  margin-top: 1px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

#slideBar {
  margin-top: 7px;
  height: 6px;
  margin-bottom: 7px;
  background-color: rgba(255, 255, 255, 0.25);
}

#seekProgress {
  position: absolute;
  width: 0%;
  height: 100%;
  z-index: 0;
  background-color: rgb(255, 255, 255);
}

/* === style for ios whitespace problem === */
#audio {
  display: none;
  width: 0px;
  height: 0px;
}

/* === style for animation === */
.trackListNormal {
  background-color: #0B0B0B !important;
}

.trackListSelected {
  background-color: #a8183a !important;
}

.buttonSimple {
  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.buttonSelect {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}

.coverHide {
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}

.coverShow {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

#errorPlayer {
  font-size: 16px;
  color: #414141;
  text-align: center;
}

/* === styles for the ui sliders === */
.ui-slider {
  position: relative;
  text-align: left;
  cursor: pointer;
}

.ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 6px;
  height: 6px;
  background-color: #A8183A;
  visibility: hidden;
}

.ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  display: block;
  background-color: #A8183A;
}

/* For IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
  filter: inherit;
}

.ui-slider-horizontal .ui-slider-handle {
  top: 0px;
  margin-left: 0px;
}

.ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 100%;
}

.ui-slider-horizontal .ui-slider-range-min {
  left: 0;
}

.ui-slider-horizontal .ui-slider-range-max {
  right: 0;
}

/* === styles for the scroll bar === */
._mCS_1 .mCSB_scrollTools {
  width: 11px !important;
  z-index: 1;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

._mCS_1:hover .mCSB_scrollTools {
  opacity: 1;
}

._mCS_1 .mCSB_dragger_bar {
  background-color: #A8183A !important;
  width: 10px !important;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  margin-left: 1px !important;
}

._mCS_1 .mCSB_draggerRail {
  width: 11px !important;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  background-color: #000000 !important;
  z-index: 2;
}

.mCSB_container {
  min-height: 100% !important;
  height: auto !important;
  position: relative !important;
}

.mCSB_inside > .mCSB_container {
  margin-right: 0px !important;
  height: 100% !important;
  position: relative !important;
  width: 100% !important;
}

.mCustomScrollBox {
  height: 100% !important;
  min-height: 100% !important;
  position: relative !important;
  overflow: hidden !important;
}